* {
	box-sizing: border-box;
}

div,
p,
b,
span,
img,
ul,
li,
ol,
dl,
dt,
dd,
table,
h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
	padding: 0;
}

html,
body {
	background: #fff;
	width: 100%;
	height: 100%;
	margin: 0 auto;
	padding: 0;
	color: #333;
	font-size: 14px;
	font-family: "Î¢ÈíÑÅºÚ";
	min-width: 1200px;
}

body>div {
	margin-right: auto;
	margin-left: auto;
}

div,
form,
ul,
ol,
li,
span,
p,
dl,
dt,
dd,
img {
	margin: 0;
	padding: 0;
	border: 0;
}

table,
td,
input,
textarea {
	font-size: 12px
}

img {
	width: 100%;
	height: 100%;
	vertical-align: middle;
	border: 0 none;
	margin: 0;
	padding: 0;
}

address,
caption,
cite,
code,
dfn,
em,
th,
var {
	font-style: normal;
	font-weight: normal;
}

ul li,
ol li {
	padding: 0;
	margin: 0;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
}

h1,
.h1 {
	font-size: 32px;
}

h2,
.h2 {
	font-size: 24px;
}

h3,
.h3 {
	font-size: 18px;
}

h4,
.h4 {
	font-size: 16px;
}

h5,
.h5 {
	font-size: 14px;
}

h6,
.h6 {
	font-size: 12px;
}

h2,
h3,
h4,
h5,
h6 {
	font-weight: normal;
	vertical-align: baseline;
	zoom: 1;
}

button {
	padding: 0;
}

a:focus {
	outline-style: none;
	outline-width: 0;
}

a {
	text-decoration: none;
	color: #666;
	cursor: pointer;
}

a:link,
a:visited,
a:hover,
a:active {
	text-decoration: none;
}

ul:after {
	clear: both;
	content: "";
	display: block;
	height: 0;
}

.clearfix {
	zoom: 1;
}

.clearfix:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
	overflow: hidden;
}

.pull-left {
	float: left;
}

.pull-right {
	float: right;
}

.text-center {
	text-align: center;
}

.text-red {
	color: #eb5224;
}

.text-white {
	color: #fff;
}

.text-muted {
	color: #666;
}

.text-primary {
	color: #51a0d0;
}

.text-light-warning {
	color: #f8ba1b;
}

.text-warning {
	color: #f99405;
}

.text-danger {
	color: #e74b3e;
}

.text-info {
	color: #0199b8;
}

.text-green {
	color: #009788;
}

.text-success {
	color: #7db342;
}

.text-light-success {
	color: #aac131;
}

.text-indent {
	text-indent: 24px;
}

.ellipsis {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.red {
	color: #c72929;
}

i {
	font-style: normal;
}




.w-con {
	width: 990px;
	overflow: hidden;
	margin: 0 auto;
	padding: 10% 0;
}

.w-conh3 {
	width: 100%;
	text-align: center;
}

.w-conh3 img {
	width: auto;
}

.w-conall {
	width: 100%;
	background: #fff;
	border-radius: 10px;
	height: 346px;
	overflow: hidden;
}

.w-conall-lt {
	width: 499px;
	float: left;
	overflow: hidden;
	height: 346px;
}

.w-conall-rt {
	width: 490px;
	float: right;
	overflow: hidden;
	height: 346px;
	padding: 40px 100px;
	box-sizing: border-box;
}

.w-conall-rt h3 {
	text-align: center;
	background: url(../img/dl-img4.jpg) no-repeat center bottom;
	padding-bottom: 20px;
	margin-bottom: 20px;
	font-size: 24px;
	width: 100%;
}

.w-inputa {
	background: url(../img/dl-img2.jpg) no-repeat center left;
	border: #ddd solid 1px;
	border-radius: 5px;
	width: 100%;
	height: 40px;
	padding-left: 40px;
	margin-bottom: 20px;
}

.w-inputa input {
	width: 245px;
	border: none;
	line-height: 36px;
	height: 36px;
	color: #666;
	font-size: 14px;
}

.w-inputb {
	background: url(../img/dl-img3.jpg) no-repeat center left;
	border: #ddd solid 1px;
	border-radius: 5px;
	width: 100%;
	height: 40px;
	padding-left: 40px;
}

.w-inputb input {
	width: 245px;
	border: none;
	line-height: 36px;
	height: 36px;
	color: #666;
	font-size: 14px;
}

.all-buttona {
	background: #2176d4 !important;
}

.all-buttona:hover {
	background: #1e66b5 !important;
}

.w-button button {
	margin: 20px 25px;
	border: none;
	color: #666;
	border-radius: 5px;
	padding: 0 30px;
	line-height: 35px;
	height: 35px;
	text-align: center;
	cursor: pointer;
	color: #fff;
	background: #6a9cd5;
}

.w-button button:hover {
	background: #1e66b5;
}

.w-footer {
	width: 100%;
	overflow: hidden;
	color: #666;
	position: fixed;
	bottom: 20px;
	text-align: center;
}

.w-footer p {
	padding-bottom: 10px;
}




.w-width {
	width: 1000px;
	margin: 0 auto;
}

.flt {
	float: left;
}

.frt {
	float: right;
}

.top-all {
	width: 100%;
	overflow: hidden;
	background: url(../img/fkbg_01.jpg) no-repeat;
	color: #fff;
	height: 100px;
	line-height: 100px;
}

.con-tall {
	width: 100%;
}

.con-tall ul {
	padding: 80px 0;
}

.con-tall ul li {
	float: left;
	margin: 7px;
	transition: all .5s ease;
}

.con-tall ul li a {
	display: block;
}

.tallul-a {
	background: #ff908f;
}

.tallul-a:hover {
	background: #f77675;
}

.tallul-b {
	background: #25bae9;
}

.tallul-b:hover {
	background: #14acdc;
}

.tallul-c {
	background: #ea9c5b;
}

.tallul-c:hover {
	background: #d6813a;
}

.tallul-d {
	background: #bd62ef;
}

.tallul-d:hover {
	background: #a842e0;
}

.tallul-e {
	background: #15c167;
}

.tallul-e:hover {
	background: #109c53;
}

.tallul-f {
	background: #f0c31d;
}

.tallul-f:hover {
	background: #bd9a17;
}

.tallul-g {
	background: #00bba8;
}

.tallul-g:hover {
	background: #039a8b;
}

.tallul-h {
	background: #f36824;
}

.tallul-h:hover {
	background: #ce5418;
}

.con-foot {
	background: url(../img/jr-11.png) no-repeat center top;
	width: 100%;
	height: 100px;
	padding-top: 30px;
}

.con-foot a {
	margin-right: 15px;
}


.a-rmch{ width: 100%; float: left; color: #666; font-size: 12px; line-height: 24px;} 
.a-rmch span{ float: left; margin-right: 5px;}
.a-top {
	width: 100%;
	height: 30px;
	background: #4e4e4e;
	line-height: 30px;
	color: #ddd;
	font-size: 13px;
}

.a-top a {
	color: #ddd;
	margin-left: 20px;
}

.a-cont {
	width: 1024px;
	margin: 0 auto;
	background: ;
}

.a-header {
	width: 100%;
	height: 60px;
	padding: 20px 0; margin-top: 10px;
}

.a-header {
	
}

.a-tell {
	color: #ff2f39;
	font-weight: bold;
	margin-right: 40px;
	font-size: 16px;
	background: url(../img/tell.png) no-repeat center left;
	padding-left: 30px;
	margin-top: 10px;
}

.searchbox {
	width: 520px;
	height: 50px;
	margin: 0;
	float: right;
}

.searchbox ul {
	height: 35px;
	width: 500px;
	list-style: none;
	margin-left: 20px
}

.searchbox ul li {
	float: left
}

.searchbox ul li a {
	float: left;
	line-height: 35px;
	padding: 0 20px;
	text-decoration: none;
	color: #000;
	font-size: 14px;
	font-weight: bold;
}

.searchbox ul li .style1 {
	background-color: #367deb;
	color: #fff;
	border-radius: 5px 5px 0 0;
}

.searchbox ul li:hover {
	background-color: #367deb;
	color: #fff;
	border-radius: 5px 5px 0 0;
}

.searchbox ul li .style3 {
	background-color: #367deb;
	color: #fff;
	border-radius: 5px 5px 0 0;
}

.bodys input {
	height: 36px;
	line-height: 36px;
	width: 390px;
	padding: 0 10px;
	float: left;
}

.bodys .one {
	border: #367deb 3px solid
}

.bodys .two {
	border: #367deb 3px solid
}

.bodys .three {
	border: #367deb 3px solid
}

.bodys .one1 {
	background-color: #367deb;
}

.bodys .two2 {
	background-color: #367deb;
}

.bodys .three3 {
	background-color: #367deb;
}

.bodys button {
	float: left;
	border: 0;
	height: 36px;
	width: 100px;
	color: #FFF;
	line-height: 36px;
	text-align: center;
	overflow: hidden;
}

.a-nav 
{
	
	width: 100%;
	height: 40px;
	background: #fff;
	border-top: #dedede solid 0px; margin-top: 15px;
}

.a-nav ul 
{
 
}

.a-nav ul li {
	float: left;
	height: 40px;
	line-height: 40px;
	width: 169px;
	text-align: center;
	display:inline-block;
	
	color: #0075a9;
	font-size: 16px;
	border-radius: 5px 5px 5px 5px;
	font-weight:bold;
	
}

.a-nav ul li a {
	display: block;
}

.a-nav ul li .curret {
	background: #367deb;
	color: #fff;
	display: block;
	
}

.a-nav ul li a:hover 
{
	
	background: #ed3a3d;
	font-size: 21px;
	color: #fff !important;
	display: block;
	border-radius: 5px 5px 5px 5px;
}
.a-navactive {
	background: #367deb;
	color: #0075a9;
	font-size: 18px;
	font-weight:bold;
	display: block;
}
.example{width: 1024px !important; height: 296px !important;margin: 15px auto !important;}
.example img{ width: 100%;}
.a-navactive a{ color: #fff;}
.a-banner {
	
	width: 100%;
	height: 250px;
}

.a-body {
	width: 100%;
	height: auto;
	overflow: hidden;
	background: ;
	padding-bottom: 20px;
}

.a-bodya {
	width: 95%;
	float: left;
	margin-top: 30px;
	box-sizing: border-box;
	padding: 0 20px;
}

.abody-tit .flt {
	font-size: 18px;
	background: url(../img/wwjm_16.jpg) no-repeat center left;
	color: #0075a9;
	padding-left: 15px;
	font-weight: bold;
}

.a-more {
	background: #ffaa00;
	border-radius: 20px;
	color: #fff;
	height: 20px;
	line-height: 20px;
	font-size: 14px;
	padding: 0 10px;
}

.a-more:hover {
	background: #e29700;
}

.abody-tit {
	width: 100%;
	overflow: hidden;
}

.abody-ul {
	width: 100%;
	padding: 10px 0;
}

.abody-ul li {
	float: left;
	width: 100%;
	overflow: hidden;
	line-height: 40px;
	height: 40px;
	border-bottom: #ddd dashed 1px;
}

.abody-ul li a {
	display: block;
	background: url(../img/wwjm_21.jpg) no-repeat left center;
	padding-left: 25px;
	width: 100%;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.abody-ul li a:hover {
	color: #ed3a3d;
}

.a-bodyb {
	width: 100%;
	overflow: hidden;
	padding: 0 20px;
	margin: 20px 0;
	float: left;
	height:120px;
}

.abody-ul2 {
	width: 100%;
	padding: 10px 0;
}

.abody-ul2 li {
	float: left;
	width: 100%;
	overflow: hidden;
	line-height: 40px;
	height: 40px;
	border-bottom: #ddd dashed 1px;
}

.abody-ul2 li a {
	display: block;
	background: url(../img/wwjm_29.png) no-repeat left center;
	padding-left: 25px;
	width: 100%;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.abody-ul2 li a:hover {
	color: #0075a9;
}

.a-bodyd {
	width: 95%;
	float: left;
	margin-top: 30px;
	box-sizing: border-box;
	padding: 0 20px;
}

.a-bodyd img {
	width: 100%;
}

.a-bodye {
	width: 35%;
	float: left;
	margin-top: 30px;
	box-sizing: border-box;
	padding: 0 20px;
}

.bodye-con {
	width: 100%;
	overflow: hidden;
}

.bodye-conbanner {
	width: 270px;
	float: left;
	padding-top: 20px;
}

.bodye-conbanner .swiper-button-next,
.bodye-conbanner .swiper-button-prev {
	position: absolute;
	top: 50%;
	width: 20px;
	height: 36px;
	margin-top: -22px;
	z-index: 10;
	cursor: pointer;
	background-size: 20px 36px;
	background-position: center;
	background-repeat: no-repeat;
	color: #fff;
}

.bodye-con .abody-ul2 {
	float: right;
	width: 100%;
}

.a-footer {
	text-align: center;
	height: 80px;
	width: 100%;
	line-height: 80px;
	background: #4b4b4b;
	color: #eee;
}




@font-face {
	font-family: 'iconfont';
	/* project id 481922 */
	src: url('http://at.alicdn.com/t/font_481922_mlcevclymd9uow29.eot');
	src: url('http://at.alicdn.com/t/font_481922_mlcevclymd9uow29.eot?#iefix') format('embedded-opentype'), url('http://at.alicdn.com/t/font_481922_mlcevclymd9uow29.woff') format('woff'), url('http://at.alicdn.com/t/font_481922_mlcevclymd9uow29.ttf') format('truetype'), url('http://at.alicdn.com/t/font_481922_mlcevclymd9uow29.svg#iconfont') format('svg');
}

.web-font {
	font-family: "iconfont" !important;
	font-size: 16px;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-webkit-text-stroke-width: 0.2px;
	-moz-osx-font-smoothing: grayscale;
}

.a-banner2 {
	background: url(../img/ny-bg_02.png) no-repeat center;
	width: 100%;
	height: 296px;
}

.all-topform {
	border: #ddd solid 1px;
	background: #f5f5f6;
	padding: 20px;
	font-size: 12px;
	overflow: hidden;
}

.all-fltdiv {
	float: left;
	margin-right: 20px;
}

.all-fltdiv label {
	font-weight: bold;
}

.all-input {
	border: #ddd solid 1px;
	height: 30px;
	line-height: 30px;
	width: 200px;
	color: #666;
	padding: 0 5px;
}

.all-con {
	width: 1000px;
	padding: 20px;
}

.all-con h3 {
	font-size: 18px;
	line-height: 40px;
}

.all-button {
	border: none;
	color: #666;
	border-radius: 5px;
	padding: 0 8px;
	
	text-align: center;
	cursor: pointer;
	height: 30px;
}

.mag-t20 {
	margin-bottom: 20px;
}

.a-mbxbav {
	width: 100%;
	height: 50px;
	line-height: 50px;
}

.all-fltdiv2 {
	width: 100%;
	overflow: hidden;
}

.all-textarre {
	border: #ddd solid 1px;
	height: 60px;
	line-height: 30px;
	width: 600px;
	color: #666;
	padding: 0 5px;
	margin-left: 5px;
}

.all-fltdiv2 label {
	float: left;
	font-weight: bold;
}

.button-yew {
	background: #f5a100;
	color: #fff;
}

.button-blueaa {
	background: #1858bc;
	color: #fff;
}

.button-bluebb {
	background: #9eafcb;
	color: #fff;
}

.button-white {
	background: #fff;
	color: #666;
	border: #ddd solid 1px;
}

.button-green {
	background: #06a849;
	color: #fff;
}

.all-table2 {
	border: #e7e7e7 solid 1px;
	border-right: none;
	border-bottom: none;
	font-size: 12px;
	color: #666;
}

.all-table {
	border: #e7e7e7 solid 1px;
	border-right: none;
	border-bottom: none;
	font-size: 12px;
	color: #666;
}

.all-table th {
	font-size: 13px;
	font-weight: bold;
	line-height: 45px;
	padding: 0 5px;
	text-align: center;
	border-right: #e7e7e7 solid 1px;
	border-bottom: #dddddd solid 1px;
	background: #f5f5f6;
}

.all-table td {
	line-height: 40px;
	padding: 0 5px;
	text-align: center;
	border-right: #e7e7e7 solid 1px;
	border-bottom: #e7e7e7 solid 1px;
}

.green {
	color: #39ba9a;
}

.red {
	color: #ff4545;
}

.blue {
	color: #2fafcd;
}



.a-page {
	border: #ddd solid 1px;
	overflow: hidden;
	padding: 10px;
}

.a-page .flt {
	line-height: 30px;
}

ul.pagination {
	display: inline-block;
	padding: 0;
	margin: 0;
}

ul.pagination li {
	display: inline;
}

ul.pagination li a {
	color: #4d7397;
	float: left;
	padding: 5px 12px;
	text-decoration: none;
	transition: background-color .3s;
	border: 1px solid #ddd;
}

ul.pagination li a.active {
	background-color: #4d7397;
	color: white;
	border: 1px solid #365b7d;
}

ul.pagination li a:hover:not(.active) {
	background-color: #ddd;
}

.calendar { POSITION: absolute; WIDTH:190px; HEIGHT: 180px; PADDING:0;DISPLAY: none; FLOAT: left;border:1px solid #819dba;background:#fff;}
.calendar .calMain { WIDTH:100%; HEIGHT:180px; FLOAT: left; OVERFLOW: hidden; POSITION: absolute; }
.calendar .calMain .calTitle { WIDTH: 100%; FLOAT: left; HEIGHT: 23px; BACKGROUND: #fff; OVERFLOW: hidden; }
.calendar .calMain .calTitle .t_date { WIDTH: 149px; FLOAT: left; HEIGHT: 23px; COLOR: #51729D; FONT-WEIGHT: bold; LINE-HEIGHT: 23px; TEXT-ALIGN: center; }
.calendar .calMain .calTitle .prevMonth { WIDTH: 15px; HEIGHT: 15px; FLOAT: left; MARGIN: 8px 0 0 5px; CURSOR: pointer; BACKGROUND: url(../img/date_bg.png)no-repeat 5px -87px; }
.calendar .calMain .calTitle .nextMonth { WIDTH: 15px; HEIGHT: 15px; FLOAT: right; MARGIN: 8px 5px 0 0; CURSOR: pointer; BACKGROUND: url(../img/date_bg.png) no-repeat 6px -157px; }
.calendar .calMain .calTitle .currentYear { }
.calendar .calMain .calTitle .currentMonth { }
.calendar .calMain .calTitle .currentYearText { FLOAT: left; MARGIN: 0 0px 0 39px; CURSOR: pointer; }
.calendar .calMain .calTitle .currentMonthText { FLOAT: left; CURSOR: pointer; WIDTH: 30px; TEXT-ALIGN: right; }
.calendar .calMain .calContent { WIDTH: 378px; HEIGHT: 157px; FLOAT: left; }
.calendar .calMain .calContent .enabled { POSITION: absolute; WIDTH: 100%; HEIGHT: 157px; FLOAT: left; }
.calendar .calMain .calContent .reserve { POSITION: absolute; WIDTH:100%; HEIGHT: 157px; FLOAT: left; }
.calendar .calMain .calContent .tabD { WIDTH: 100%; FLOAT: left; BORDER-COLLAPSE: collapse; BORDER-SPACING: 0; BORDER: 0; }
.calendar .calMain .calContent .tabD th { BACKGROUND: url(../images/date_bg.png) repeat-x; LINE-HEIGHT: 22px; FONT-WEIGHT: normal; PADDING-BOTTOM: 4px; COLOR: #fff; }
.calendar .calMain .calContent .tabD td { COLOR: #1F3959; TEXT-ALIGN: center; LINE-HEIGHT: 19px; WIDTH: 27px; FONT-FAMILY: "Georgia"; }
.calendar .calMain .calContent .tabD td span { COLOR: #C0C0C0; }
.calendar .calMain .calContent .tabD td a { WIDTH: 23px; LINE-HEIGHT: 18px; FLOAT: left; MARGIN: 1px 0 0 2px; CURSOR: pointer; COLOR: #51729D; }
.calendar .calMain .calContent .tabD td .nextD { COLOR: #BCCADC; }
.calendar .calMain .calContent .tabD td .prevD { COLOR: #BCCADC; }
.calendar .calMain .calContent .tabD td .hover { WIDTH: 21px; LINE-HEIGHT: 16px; BORDER: 1px solid #7D99BD; FLOAT: left; MARGIN: 1px 0 0 2px; }
.calendar .calMain .calContent .tabD td .current { WIDTH: 21px; LINE-HEIGHT: 16px; BORDER: 1px solid #51729D; FLOAT: left; MARGIN: 1px 0 0 2px; }
.calendar .calMain .calContent .tabD td .select { WIDTH: 21px; LINE-HEIGHT: 16px; BACKGROUND: #51729D; BORDER: 1px solid #51729D; COLOR: #fff; FLOAT: left; MARGIN: 1px 0 0 2px; }
.calendar .calMain .calContent .tabM { WIDTH: 100%; FLOAT: left; BORDER-COLLAPSE: collapse; BORDER-SPACING: 0; BORDER: 0; }
.calendar .calMain .calContent .tabM td { COLOR: #1F3959; TEXT-ALIGN: center; HEIGHT: 50px; WIDTH: 47px; FONT-FAMILY: "Georgia"; }
.calendar .calMain .calContent .tabM td a { WIDTH: 42px; LINE-HEIGHT: 42px; FLOAT: left; MARGIN: 0px 0 0 2px; CURSOR: pointer; COLOR: #51729D; }
.calendar .calMain .calContent .tabM td .hover { WIDTH: 40px; LINE-HEIGHT: 40px; BORDER: 1px solid #7D99BD; FLOAT: left; MARGIN: 0px 0 0 2px; }
.calendar .calMain .calContent .tabM td .current { WIDTH: 40px; LINE-HEIGHT: 40px; BORDER: 1px solid #51729D; FLOAT: left; MARGIN: 0px 0 0 2px; }
.calendar .calMain .calContent .tabM td .select { WIDTH: 40px; LINE-HEIGHT: 40px; BACKGROUND: #51729D; BORDER: 1px solid #51729D; COLOR: #fff; FLOAT: left; MARGIN: 0px 0 0 2px; }
.calendar .calMain .calContent .tabY { WIDTH: 100%; FLOAT: left; BORDER-COLLAPSE: collapse; BORDER-SPACING: 0; BORDER: 0; }
.calendar .calMain .calContent .tabY td { COLOR: #1F3959; TEXT-ALIGN: center; HEIGHT: 50px; WIDTH: 47px; FONT-FAMILY: "Georgia"; }
.calendar .calMain .calContent .tabY td a { WIDTH: 42px; LINE-HEIGHT: 42px; FLOAT: left; MARGIN: 0px 0 0 2px; CURSOR: pointer; COLOR: #51729D; }
.calendar .calMain .calContent .tabY td .nextY { COLOR: #BCCADC; }
.calendar .calMain .calContent .tabY td .prevY { COLOR: #BCCADC; }
.calendar .calMain .calContent .tabY td .hover { WIDTH: 40px; LINE-HEIGHT: 40px; BORDER: 1px solid #7D99BD; FLOAT: left; MARGIN: 0px 0 0 2px; }
.calendar .calMain .calContent .tabY td .current { WIDTH: 40px; LINE-HEIGHT: 40px; BORDER: 1px solid #51729D; FLOAT: left; MARGIN: 0px 0 0 2px; }
.calendar .calMain .calContent .tabY td .select { WIDTH: 40px; LINE-HEIGHT: 40px; BACKGROUND: #51729D; BORDER: 1px solid #51729D; COLOR: #fff; FLOAT: left; MARGIN: 0px 0 0 2px; }
.calendar .calMain a:hover { TEXT-DECORATION: none; }

.add-tableboxa{ border: #e8e8e8 solid 1px;padding: 3px;background: #f6f6f6;}
.add-tableboxa input{ border: #ddd solid 1px; padding: 5px; margin: 2px 0;}

.add-tableboxa .abody-tit{ margin-bottom: 10px;}

.add-border1{ color: #666; }
.add-border1 li a{color: #666 !important; font-weight: normal !important; }
.add-border1 li a:hover{ background-color:#eee !important; }



















.a-bg-icon{ background: url(../img/ny-bg_08.png) no-repeat 170px center;}

.a-allbox{ width: 100%; overflow: hidden;}
.a-allbox-img{  width: 100%; overflow: hidden; border: #ddd solid 1px; text-align: center; padding: 150px 0;}
.a-allbox-img img{width: 145px; height: 145px; margin: 0 auto;}
.a-allbox-img p{ width: 100%; color: #999;}
 .datable { border: #e7e7e7 solid 1px;border-right:none ;border-bottom:none ; font-size: 12px;color: #666; }
.datable tr {height:25px;}
.datable .lup {background-color: #f5f5f6;font-size: 13px;color: #014F8A;}
.datable .lup th { font-size: 13px; font-weight: bold; line-height: 35px; padding: 0 5px;text-align: center; border-right:#e7e7e7 solid 1px ; border-bottom:#dddddd solid 1px ;background: #f5f5f6;}
.datable .lupbai {background-color: #f5f5f6;}
.datable .lupbai:hover {background-color: #B7C1DC;}
.datable .trnei {background-color: #DEE4F6;}
.datable .trnei:hover {background-color: #B7C1DC;}
.datable td {line-height: 35px; padding: 0 5px; text-align: left; border-right:#e7e7e7 solid 1px ; border-bottom:#e7e7e7 solid 1px ;}